<nclasedisc xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codclasedisc>0</codclasedisc>
  <den_clasedisc>... nedefinit ...</den_clasedisc>
  <simbol>... nedefinit ...</simbol>
</row>

</nclasedisc>
